<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Turkcell Internet" mcc="286" mnc="01" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" protocol="IPV4V6" roaming_protocol="IP"/>
  <apn carrier="Turkcell MMS" mcc="286" mnc="01" apn="mms" user="" server="" password="" proxy="" port="" mmsproxy="212.252.169.217" mmsport="8080" mmsc="http://mms.turkcell.com.tr/servlets/mms" type="mms"/>
</apns>
